Subject: Fwd: MIS Test - Uma Maheswari
From: Ashish Dabral <[email-masked]>
To: aishwarya jaiswal <[email-masked]>
Date: Tue, 9 Aug 2022 00:02:22 -0700 (MST)

No 

Regards, 
Ashish Dabral 

From: "UMA MAHESWARI PSK" <[email-masked]> 
To: "aishwarya jaiswal" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, August 8, 2022 7:35:33 PM 
Subject: MIS Test - Uma Maheswari 

Greeting of the day 
Dear Mam/Sir 

I am Uma Maheswari from Tamil Nadu. I have completed my bachelors in Information Technology. 

I have experience of working as a Monitoring and Evaluation officer (NGO) and Member of the Sourcing department ( Export company). 

Here I have submitted an excel test. Sorry for the delay. 
Thank you for this opportunity.